Home » PLAYER'S HQ 1.13 » v1.13 General Gameplay Talk » 1.13 v7435 or v7609 IoV support question
1.13 v7435 or v7609 IoV support question[message #341867] Sun, 26 July 2015 21:27
iStrong
Messages:4
Registered:July 2015
Location: Estonia
Hello! I'd like to ask, is it at all possible to run any version of IoV with the newest(7609) version of 1.13? It gives me a bunch of errors on startup if i try using IoV with either v7435 or v7609. Only way to run IoV i found, is to use the v4870, but as far as i'm aware, i am missing out on a bunch of new cool features and with 4870 i can't change the resolution past 1024x768. I'd like to use 1366x768. If anyone knows, if at all it's possible to run IoV with the newest version of 1.13, that would be appreciated. If it's not possible, is it at all possible to run the game with higher resolutions, than 1024x768? Thank you.
Previous Topic: Need some help, please
Next Topic: Question concerning experience points
Goto Forum:
  


Current Time: Mon Jul 23 05:08:04 EEST 2018

Total time taken to generate the page: 0.02042 seconds